/*
	Theme Name: HTML5 Blank Child
	Theme URI: http://thezephyrlab.com.au
	Description: HTML5 Blank Child WordPress Theme
	Version: 1.0
    Template: html5blank-stable
	Author: Will Stevenson
	Author URI: http://thezephyrlab.com.au
	Tags: Blank, HTML5, CSS3

	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/

body {
  font-family: mr-eaves-xl-modern, sans-serif;
  font-style: normal;
  font-weight: 100;
}
a {
  text-decoration: none;
}
li {
  font-size: 1.6em;
}
h2 {
  font-family: futura-pt, sans-serif;
  font-size: 2.5em;
  font-style: normal;
  font-weight: 400;
  margin-top: 0;
}
p {
  font-size: 1.6em;
}
ul {
  margin-top: 0;
  max-width: 100%;
  padding-left: 1.8em;
}
.wrapper {
  margin: 0 auto;
  max-width: 1100px;
}

.logo {
  display: block;
  margin: 4em auto 3em;
  max-width: 350px;
}
@media only screen and (max-width: 700px) {
  .logo {
    margin-bottom: 1.5em;
    margin-top: 2.5em;
  }
}
@media only screen and (max-width: 600px) {
  .logo {
    max-width: 300px;
  }
}
@media only screen and (max-width: 500px) {
  .logo {
    max-width: 250px;
  }
}
@media only screen and (max-width: 350px) {
  .logo {
    max-width: 200px;
  }
}
@media only screen and (min-width: 1750px) {
  .wrapper {
    max-width: 2000px;
  }
}

/* Header */

#mega-menu-wrap-header-menu #mega-menu-header-menu input, #mega-menu-wrap-header-menu #mega-menu-header-menu img {
  max-width: 100%;
  width: 16px;
  vertical-align: unset;
}
.mobileSocial {
  display: none;
  padding-bottom: 1.5em;
  padding-top: 1.5em;
  text-align: center;
}
@media only screen and (max-width: 400px) {
  #mega-menu-item-14 {
    display: none !important;
  }
  #mega-menu-item-15 {
    display: none !important;
  }
  .mobileSocial {
    display: block;
  }
  .mobileSocial a {
    padding: 1em;
  }
  .mobileSocial img {
    width: 16px;
  }
}

/* Body */

.bodyWrap {
  margin: 0 auto;
  max-width: 800px;
}
.bodySection {
  text-align: left;
}
.bodyWrap {
  text-align: center;
}
.flyerLarge {
  display: inline-block;
  width: 27%;
  padding-top: 6em;
  padding-right: 3em;
}
.flyerSmall {
  display: none;
}
@media only screen and (max-width: 880px) {
  .bodyWrap h2 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .bodyWrap p {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media only screen and (max-width: 850px) {
  .bodyWrap h2 {
    margin-bottom: -0.25em;
  }
}
@media only screen and (max-width: 700px) {
  .bodyWrap h2 {
    font-size: 2.2em;
  }
}
@media only screen and (min-width: 1750px) {
  .bodySection {
    display: inline-block;
    vertical-align: top;
    width: 36%;
  }
  .bodySection:first-of-type {
    padding-right: 3em;
  }
  .bodySection:nth-of-type(2) {
    padding-left: 3em;
  }
  .bodyWrap {
    max-width: 100%;
  }
}
@media only screen and (max-width: 1749px) {
  .flyerLarge {
    display: none;
  }
  .flyerSmall {
    display: block;
  }
}


/* Instagram */

.instagram {
  display: block;
  margin-top: 3em;
  width: 100%;
}
.instagramMobile {
  display: none;
  margin-top: 1.5em;
}
@media only screen and (max-width: 700px) {
  .instagram {
    margin-top: 1.5em;
  }
}
@media only screen and (max-width: 600px) {
  .instagram {
    display: none;
  }
  .instagramMobile {
    display: block;
  }
}


/* Purple Boxes */

.purpleBox {
  background-color: #8e6aa9;
  margin: 6em 0 4.5em;
  padding: 1em;
  text-align: center;
}
.purpleBox h1 {
  color: #fff;
  font-size: 3em;
  font-weight: 100;
}
@media only screen and (max-width: 850px) {
  .purpleBox {
    margin: 4.5em 2.5rem 3.5em;
  }
  .purpleBox h1 {
    font-size: 2.5em;
  } 
}
@media only screen and (max-width: 700px) {
  .purpleBox {
    margin: 3.5em 2.5rem 2.5em;
  }
  .purpleBox h1 {
    font-size: 2.25em;
  } 
}
@media only screen and (max-width: 590px) {
  .purpleBox span {
    display: block;
  }
}
@media only screen and (max-width: 400px) {
  .purpleBox h1 {
    font-size: 1.9em;
  }
}


/* What We Do */

.whatWeDo {
  display: inline-block;
  width: 49.5%;
  vertical-align: top;
}
.whatWeDo ul {
  max-width: 250px;
}
@media only screen and (max-width: 880px) {
  .whatWeDo {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media only screen and (max-width: 850px) {
  .whatWeDo {
    margin-top: 1.5em;
  }
}
@media only screen and (max-width: 600px) {
  #left {
    padding-right: 0.5em;
  }
  #right {
    padding-left: 0.5em;
  }
}
@media only screen and (max-width: 465px) {
  #left {
    padding: 0 2.5rem;
  }
  #right {
    margin-top: -1em;
    padding: 0 2.5rem;
  }
  .whatWeDo {
    display: block;
    padding-right: 2.5rem;
    width: 100%;
  }
  .whatWeDo ul {
    max-width: 100%;
  }
}


/* Contact */

.contact {
  display: inline-block;
  padding-right: 1.5em;
  vertical-align: top;
  width: 49.5%;
}
.details {
  text-align: center;
  width: 100%;
}
.footer {
  border-top: 1px solid #000;
  padding: 0;
  margin-top: 4.5em;
}
.footerSection {
  background-color: #fff;
  border-bottom: none;
  color: #000;
  margin: 0 auto;
  max-width: 800px;
  padding: 0 2.5rem 3.5em;
  width: 100%;
}
.footerSection a {
  color: #fff;
}
.footerSection h2 {
  font-weight: 400;
  font-style: normal;
  margin-bottom: 0.5em;
  margin-top: 0;
}
.footerSection p {
  display: inline-block;
  padding: 2em 1em 0;
  text-align: center;
  width: auto;
}
.hours {
  padding: 2em 0;
  text-align: center;
}
.hours p {
  display: block;
  padding: 0 1em;
}
.map {
  display: inline-block;
  padding-left: 1.5em;
  vertical-align: top;
  width: 49.5%;
}
.map iframe {
  margin-top: 62px;
}
.zephyr {
  background-color: #fff;
  border-top: 1px solid #000;
  padding: 1em;
  text-align: center;
  width: 100%;
}
.zephyr a {
  color: #000;
  font-size: 1.3em;
  font-weight: 400;
}
@media only screen and (max-width: 700px) {
  .footerSection h2 {
    font-size: 2.2em;
  }
}
@media only screen and (max-width: 625px) {
  .footerSection {
    padding-top: 3em;
  }
  .footerSection p {
    display: block;
    margin: 0;
    padding: 0.75em;
  }
}
@media only screen and (max-width: 550px) {
  .contact {
    display: block;
    margin: 3em auto 0;
    max-width: 400px;
    padding-right: 0;
    width: 100%;
  }
  .map {
    display: block;
    margin: 0 auto;
    max-width: 400px;
    padding-left: 0;
    width: 100%;
  }
  .map iframe {
    margin-top: 2em;
  }
}